# translation of gtk+.HEAD.he.po to Hebrew
# Hebrew Translation for GTK+ - תרגום עברי ל-
# Copyright (C) 2000,2002, 2004 Free Software Foundation, Inc.
# Tzafrir Cohen <tzafrir@technion.ac.il>, 2000.
# Gil 'Dolfin' Osher <dolfin@rpg.org.il>, 2002.
# Gil Osher <dolfin@rpg.org.il>, 2004.
# Yair Hershkovitz <yairhr@gmail.com>, 2006.
# Yaron Shahrabani <sh.yaron@gmail.com>, 2011, 2012.
# Yosef Or Boczko <yoseforb@gnome.org>, 2013, 2014, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gtk+.HEAD.he\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-18 17:03+0100\n"
"PO-Revision-Date: 2016-09-22 23:06+0300\n"
"Last-Translator: Yosef Or Boczko <yoseforb@gmail.com>\n"
"Language-Team: עברית <>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural= (n!=1);\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Project-Style: default\n"

#: ../gtk/gtkprintbackend.c:834
msgid "_Remember password"
msgstr "_שמירת הססמה"
